## libxml-parser-easytree-perl 0.01

=== debian/changelog ===
libxml-parser-easytree-perl (0.01-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Doug Torrance ]
  * debian/control
    - Update my email address; now a Debian Developer.
    - Set Rules-Requires-Root to no.
    - Bump Standards-Version to 4.6.0.
  * debian/copyright
    - Update my copyright years and email address.

 -- Doug Torrance <dtorrance@debian.org>  Wed, 22 Dec 2021 23:48:31 -0500

libxml-parser-easytree-perl (0.01-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 22:06:54 +0100

libxml-parser-easytree-perl (0.01-1) unstable; urgency=low

  * Initial release (Closes: #805626).

 -- Doug Torrance <dtorrance@piedmont.edu>  Thu, 19 Nov 2015 07:20:58 -0500
