=== debian/control ===
Source: libxml-parser-easytree-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-parser-easytree-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-parser-easytree-perl.git
Homepage: https://metacpan.org/release/XML-Parser-EasyTree
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libxml-parser-easytree-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: easier tree style for XML::Parser
 XML::Parser::EasyTree adds a new "built-in" style called "EasyTree" to
 XML::Parser. Like XML::Parser's "Tree" style, setting this style causes the
 parser to build a lightweight tree structure representing the XML document.
 This structure is, at least in this author's opinion, easier to work with
 than the one created by the built-in style.
 .
 When the parser is invoked with the EasyTree style, it returns a reference to
 an array of tree nodes, each of which is a hash reference. All nodes have a
 'type' key whose value is the type of the node: 'e' for element nodes, 't'
 for text nodes, and 'p' for processing instruction nodes. All nodes also have
 a 'content' key whose value is a reference to an array holding the element's
 child nodes for element nodes, the string value for text nodes, and the data
 value for processing instruction nodes. Element nodes also have an 'attrib'
 key whose value is a reference to a hash of attribute names and values.
 Processing instructions also have a 'target' key whose value is the PI's
 target.
