=== debian/watch ===
version=4
https://metacpan.org/release/XML-Parser-EasyTree   .*/XML-Parser-EasyTree-v?@ANY_VERSION@@ARCHIVE_EXT@$
